<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.3"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>NANO102/112 BSP: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="M0Banner_v2.jpg"/></td>
  <td id="projectalign">
   <div id="projectname">NANO102/112 BSP<span id="projectnumber">&#160;V3.04.000</span>
   </div>
   <div id="projectbrief">The Board Support Package for Nano102/112 Series</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.3 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Search');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div class="contents">
&#160;

<h3><a id="index_a" name="index_a"></a>- a -</h3><ul>
<li>ACMP_IRQn&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#gga666eb0caeb12ec0e281415592ae89083a71c7c51349b1a63e054d4314b593a5b1">Nano1X2Series.h</a></li>
<li>ADC_IRQn&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#gga666eb0caeb12ec0e281415592ae89083a4d69175258ae261dd545001e810421b3">Nano1X2Series.h</a></li>
<li>ADP_Stopped_ApplicationExit&#160;:&#160;<a class="el" href="d5/d32/semihosting_8h.html#a368e5417dfc8239b696ecf3233a6a955a97308e2a5471b6725e9198f057870cb2">semihosting.h</a></li>
<li>ADP_Stopped_RunTimeError&#160;:&#160;<a class="el" href="d5/d32/semihosting_8h.html#a368e5417dfc8239b696ecf3233a6a955a09774fa193a1c79327c02f3c5f26d393">semihosting.h</a></li>
</ul>


<h3><a id="index_b" name="index_b"></a>- b -</h3><ul>
<li>BOD_IRQn&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#gga666eb0caeb12ec0e281415592ae89083ac2ee5960aed41ff349aa7a86c37e9ab2">Nano1X2Series.h</a></li>
</ul>


<h3><a id="index_e" name="index_e"></a>- e -</h3><ul>
<li>EINT0_IRQn&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#gga666eb0caeb12ec0e281415592ae89083a0a3db3233549f012f8ecb88f0510adcf">Nano1X2Series.h</a></li>
<li>EINT1_IRQn&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#gga666eb0caeb12ec0e281415592ae89083ad855ae101e21a04054a9844066900d7c">Nano1X2Series.h</a></li>
</ul>


<h3><a id="index_g" name="index_g"></a>- g -</h3><ul>
<li>GPABC_IRQn&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#gga666eb0caeb12ec0e281415592ae89083a0afb6040e5f1961cd736a8cd234a0a8d">Nano1X2Series.h</a></li>
<li>GPDEF_IRQn&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#gga666eb0caeb12ec0e281415592ae89083ab2a172154c3dd14025196e9b2adeaf66">Nano1X2Series.h</a></li>
</ul>


<h3><a id="index_h" name="index_h"></a>- h -</h3><ul>
<li>HardFault_IRQn&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#gga666eb0caeb12ec0e281415592ae89083ab1a222a34a32f0ef5ac65e714efc1f85">Nano1X2Series.h</a></li>
<li>HIRC_IRQn&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#gga666eb0caeb12ec0e281415592ae89083ac0f079afe06bca01791f706357cb9512">Nano1X2Series.h</a></li>
</ul>


<h3><a id="index_i" name="index_i"></a>- i -</h3><ul>
<li>I2C0_IRQn&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#gga666eb0caeb12ec0e281415592ae89083a0f1945c7372a6de732306ea3801c8e2a">Nano1X2Series.h</a></li>
<li>I2C1_IRQn&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#gga666eb0caeb12ec0e281415592ae89083af651b1769e03e4653b1a4a7c88132398">Nano1X2Series.h</a></li>
</ul>


<h3><a id="index_l" name="index_l"></a>- l -</h3><ul>
<li>LCD_C_TYPE&#160;:&#160;<a class="el" href="d6/d36/group___n_a_n_o1_x2___l_c_d___e_x_p_o_r_t_e_d___s_t_r_u_c_t_s.html#gga4aade76e2254b1c2858759860b9c8fdca722f6b687c5d15031a0b3f1291f9cf04">lcd.h</a></li>
<li>LCD_EXTERNAL_C_TYPE&#160;:&#160;<a class="el" href="d6/d36/group___n_a_n_o1_x2___l_c_d___e_x_p_o_r_t_e_d___s_t_r_u_c_t_s.html#gga4aade76e2254b1c2858759860b9c8fdca1ae579017fce26afb60099d81a4d2abd">lcd.h</a></li>
<li>LCD_EXTERNAL_R_TYPE&#160;:&#160;<a class="el" href="d6/d36/group___n_a_n_o1_x2___l_c_d___e_x_p_o_r_t_e_d___s_t_r_u_c_t_s.html#gga4aade76e2254b1c2858759860b9c8fdcad2fdb0d69edeb2b2691226f09e3b3633">lcd.h</a></li>
<li>LCD_INTERNAL_R_TYPE&#160;:&#160;<a class="el" href="d6/d36/group___n_a_n_o1_x2___l_c_d___e_x_p_o_r_t_e_d___s_t_r_u_c_t_s.html#gga4aade76e2254b1c2858759860b9c8fdca4d80acf10b407e4e00a5e9c0237277f9">lcd.h</a></li>
<li>LCD_IRQn&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#gga666eb0caeb12ec0e281415592ae89083a161916b33cc34138d17e57eaa8464568">Nano1X2Series.h</a></li>
<li>lr&#160;:&#160;<a class="el" href="d3/d3d/retarget_8c.html#adc29c2ff13d900c2f185ee95427fb06ca29995ab8070d8bcd4b81920f486d8719">retarget.c</a></li>
</ul>


<h3><a id="index_n" name="index_n"></a>- n -</h3><ul>
<li>NonMaskableInt_IRQn&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#gga666eb0caeb12ec0e281415592ae89083ade177d9c70c89e084093024b932a4e30">Nano1X2Series.h</a></li>
</ul>


<h3><a id="index_p" name="index_p"></a>- p -</h3><ul>
<li>pc&#160;:&#160;<a class="el" href="d3/d3d/retarget_8c.html#adc29c2ff13d900c2f185ee95427fb06ca0d008574886a382d46ba2616c506af41">retarget.c</a></li>
<li>PDMA_IRQn&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#gga666eb0caeb12ec0e281415592ae89083a79cca1caa4da070be3e953bf02d48524">Nano1X2Series.h</a></li>
<li>PDWU_IRQn&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#gga666eb0caeb12ec0e281415592ae89083a4ef8982baa5ba145e84adc99048ef290">Nano1X2Series.h</a></li>
<li>PendSV_IRQn&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#gga666eb0caeb12ec0e281415592ae89083a03c3cc89984928816d81793fc7bce4a2">Nano1X2Series.h</a></li>
<li>psr&#160;:&#160;<a class="el" href="d3/d3d/retarget_8c.html#adc29c2ff13d900c2f185ee95427fb06cafd586543cfec6b0f210fe63e60296dcd">retarget.c</a></li>
<li>PWM0_IRQn&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#gga666eb0caeb12ec0e281415592ae89083ae5923d9e23d871b1cd2e2bfc0cbf639c">Nano1X2Series.h</a></li>
</ul>


<h3><a id="index_r" name="index_r"></a>- r -</h3><ul>
<li>r0&#160;:&#160;<a class="el" href="d3/d3d/retarget_8c.html#adc29c2ff13d900c2f185ee95427fb06ca20eb91018c3024df2ae3582f6e8e662c">retarget.c</a></li>
<li>r1&#160;:&#160;<a class="el" href="d3/d3d/retarget_8c.html#adc29c2ff13d900c2f185ee95427fb06ca9e5d4ad994db934322c89e4dbef3f7ce">retarget.c</a></li>
<li>r12&#160;:&#160;<a class="el" href="d3/d3d/retarget_8c.html#adc29c2ff13d900c2f185ee95427fb06cab85e19a5be81ee4c3b2e1a7f1081b01a">retarget.c</a></li>
<li>r2&#160;:&#160;<a class="el" href="d3/d3d/retarget_8c.html#adc29c2ff13d900c2f185ee95427fb06ca22827a377de213db078757f368a86b05">retarget.c</a></li>
<li>r3&#160;:&#160;<a class="el" href="d3/d3d/retarget_8c.html#adc29c2ff13d900c2f185ee95427fb06ca5d5f095a80fd85c2eb082cf401ea61bd">retarget.c</a></li>
<li>RTC_IRQn&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#gga666eb0caeb12ec0e281415592ae89083adcc0f2770f7f57f75fac3d8bcac0e858">Nano1X2Series.h</a></li>
</ul>


<h3><a id="index_s" name="index_s"></a>- s -</h3><ul>
<li>SC0_IRQn&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#gga666eb0caeb12ec0e281415592ae89083a32e757c58e5410c7716fd454e6086d8f">Nano1X2Series.h</a></li>
<li>SC1_IRQn&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#gga666eb0caeb12ec0e281415592ae89083ae255e30e522adab9d81b2f147b5b3b8e">Nano1X2Series.h</a></li>
<li>SEMIHOSTING_EnterSVC&#160;:&#160;<a class="el" href="d5/d32/semihosting_8h.html#a368e5417dfc8239b696ecf3233a6a955a1e8010ad9e6d1ff29a2c309dcce562c4">semihosting.h</a></li>
<li>SEMIHOSTING_ReportException&#160;:&#160;<a class="el" href="d5/d32/semihosting_8h.html#a368e5417dfc8239b696ecf3233a6a955a0ec256df1f87ed648561fc9af71e607f">semihosting.h</a></li>
<li>SEMIHOSTING_SYS_CLOCK&#160;:&#160;<a class="el" href="d5/d32/semihosting_8h.html#a368e5417dfc8239b696ecf3233a6a955a9926f9916a67ac06dca9dd4a37d287d1">semihosting.h</a></li>
<li>SEMIHOSTING_SYS_CLOSE&#160;:&#160;<a class="el" href="d5/d32/semihosting_8h.html#a368e5417dfc8239b696ecf3233a6a955ad3510bf376f9de79b96cf64c5086c191">semihosting.h</a></li>
<li>SEMIHOSTING_SYS_ELAPSED&#160;:&#160;<a class="el" href="d5/d32/semihosting_8h.html#a368e5417dfc8239b696ecf3233a6a955ac4622cd6487037d89c296e82e37345ac">semihosting.h</a></li>
<li>SEMIHOSTING_SYS_ERRNO&#160;:&#160;<a class="el" href="d5/d32/semihosting_8h.html#a368e5417dfc8239b696ecf3233a6a955aa3a31b77abd833dde82fa4e0b8611bc9">semihosting.h</a></li>
<li>SEMIHOSTING_SYS_FLEN&#160;:&#160;<a class="el" href="d5/d32/semihosting_8h.html#a368e5417dfc8239b696ecf3233a6a955a3e949e38172269f893161095c65220dd">semihosting.h</a></li>
<li>SEMIHOSTING_SYS_GET_CMDLINE&#160;:&#160;<a class="el" href="d5/d32/semihosting_8h.html#a368e5417dfc8239b696ecf3233a6a955a437a9a0c4a70dbedcb11851511357ab6">semihosting.h</a></li>
<li>SEMIHOSTING_SYS_HEAPINFO&#160;:&#160;<a class="el" href="d5/d32/semihosting_8h.html#a368e5417dfc8239b696ecf3233a6a955ab3771abdb14db38b2c8499744f08cf90">semihosting.h</a></li>
<li>SEMIHOSTING_SYS_ISERROR&#160;:&#160;<a class="el" href="d5/d32/semihosting_8h.html#a368e5417dfc8239b696ecf3233a6a955a17d1ea71fea7dda5950e8a40ad83ab99">semihosting.h</a></li>
<li>SEMIHOSTING_SYS_ISTTY&#160;:&#160;<a class="el" href="d5/d32/semihosting_8h.html#a368e5417dfc8239b696ecf3233a6a955aab298cac69009bc12c76335c5f0c6293">semihosting.h</a></li>
<li>SEMIHOSTING_SYS_OPEN&#160;:&#160;<a class="el" href="d5/d32/semihosting_8h.html#a368e5417dfc8239b696ecf3233a6a955ae1ed8ed0ec82d76628671bfc6b96c2d8">semihosting.h</a></li>
<li>SEMIHOSTING_SYS_READ&#160;:&#160;<a class="el" href="d5/d32/semihosting_8h.html#a368e5417dfc8239b696ecf3233a6a955ac778e8c9d34312cc374e6c3944739585">semihosting.h</a></li>
<li>SEMIHOSTING_SYS_READC&#160;:&#160;<a class="el" href="d5/d32/semihosting_8h.html#a368e5417dfc8239b696ecf3233a6a955ad660d6a7ee480d67538657ec1cf3dd22">semihosting.h</a></li>
<li>SEMIHOSTING_SYS_REMOVE&#160;:&#160;<a class="el" href="d5/d32/semihosting_8h.html#a368e5417dfc8239b696ecf3233a6a955a6967f75e9d753f6be0a79fab3c21847c">semihosting.h</a></li>
<li>SEMIHOSTING_SYS_RENAME&#160;:&#160;<a class="el" href="d5/d32/semihosting_8h.html#a368e5417dfc8239b696ecf3233a6a955aeeb2d6fbf5175ae3573d46080f9034f8">semihosting.h</a></li>
<li>SEMIHOSTING_SYS_SEEK&#160;:&#160;<a class="el" href="d5/d32/semihosting_8h.html#a368e5417dfc8239b696ecf3233a6a955a6bc8a00c58c3d3d70d816ae494772058">semihosting.h</a></li>
<li>SEMIHOSTING_SYS_SYSTEM&#160;:&#160;<a class="el" href="d5/d32/semihosting_8h.html#a368e5417dfc8239b696ecf3233a6a955acfe3855bb6707f6223f63f3561b48c4b">semihosting.h</a></li>
<li>SEMIHOSTING_SYS_TICKFREQ&#160;:&#160;<a class="el" href="d5/d32/semihosting_8h.html#a368e5417dfc8239b696ecf3233a6a955a096d055933d76014c5c7bcf479a46cc0">semihosting.h</a></li>
<li>SEMIHOSTING_SYS_TIME&#160;:&#160;<a class="el" href="d5/d32/semihosting_8h.html#a368e5417dfc8239b696ecf3233a6a955a9771471947fe184e3eb3a1eb02a862e9">semihosting.h</a></li>
<li>SEMIHOSTING_SYS_TMPNAM&#160;:&#160;<a class="el" href="d5/d32/semihosting_8h.html#a368e5417dfc8239b696ecf3233a6a955a95055a5c7298611a40cd227e3b394d93">semihosting.h</a></li>
<li>SEMIHOSTING_SYS_WRITE&#160;:&#160;<a class="el" href="d5/d32/semihosting_8h.html#a368e5417dfc8239b696ecf3233a6a955a383c529db53a8cc54631bf18bb9531d3">semihosting.h</a></li>
<li>SEMIHOSTING_SYS_WRITE0&#160;:&#160;<a class="el" href="d5/d32/semihosting_8h.html#a368e5417dfc8239b696ecf3233a6a955abf5f7cab3b1a63f29116542674042a51">semihosting.h</a></li>
<li>SEMIHOSTING_SYS_WRITEC&#160;:&#160;<a class="el" href="d5/d32/semihosting_8h.html#a368e5417dfc8239b696ecf3233a6a955a9c57b8c9baa11c43e0396bdc3339e9d6">semihosting.h</a></li>
<li>SPI0_IRQn&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#gga666eb0caeb12ec0e281415592ae89083afa7f89ab9f5d1965ea1599578d01a454">Nano1X2Series.h</a></li>
<li>SPI1_IRQn&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#gga666eb0caeb12ec0e281415592ae89083aacdff1a9c42582ed663214cbe62c1174">Nano1X2Series.h</a></li>
<li>SVCall_IRQn&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#gga666eb0caeb12ec0e281415592ae89083a4ce820b3cc6cf3a796b41aadc0cf1237">Nano1X2Series.h</a></li>
<li>SysTick_IRQn&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#gga666eb0caeb12ec0e281415592ae89083a6dbff8f8543325f3474cbae2446776e7">Nano1X2Series.h</a></li>
</ul>


<h3><a id="index_t" name="index_t"></a>- t -</h3><ul>
<li>TMR0_IRQn&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#gga666eb0caeb12ec0e281415592ae89083aba7ff2cb6c39f879f4511cfae3bd5513">Nano1X2Series.h</a></li>
<li>TMR1_IRQn&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#gga666eb0caeb12ec0e281415592ae89083a860dba8940dd8641ad94992574d9c4db">Nano1X2Series.h</a></li>
<li>TMR2_IRQn&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#gga666eb0caeb12ec0e281415592ae89083a9153e91591b8fa2b8d1ccf0ead4ccc05">Nano1X2Series.h</a></li>
<li>TMR3_IRQn&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#gga666eb0caeb12ec0e281415592ae89083adfa2f892bbbf409e7f09eb285847a2a9">Nano1X2Series.h</a></li>
</ul>


<h3><a id="index_u" name="index_u"></a>- u -</h3><ul>
<li>UART0_IRQn&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#gga666eb0caeb12ec0e281415592ae89083ae9122b85b58f7c24033a8515615a7b74">Nano1X2Series.h</a></li>
<li>UART1_IRQn&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#gga666eb0caeb12ec0e281415592ae89083a9650ab92e46bc16f333d4c63ad0459b4">Nano1X2Series.h</a></li>
</ul>


<h3><a id="index_w" name="index_w"></a>- w -</h3><ul>
<li>WDT_IRQn&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#gga666eb0caeb12ec0e281415592ae89083a78573b84a4133ef5812b33ce10dcba12">Nano1X2Series.h</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Oct 18 2024 12:20:34 for NANO102/112 BSP by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.3
</small></address>
</body>
</html>
